<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/common_bottom_dialog_bg"
    android:paddingBottom="12dp">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/common_choose_country"
        android:textColor="@color/color_FF1D2129"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_close"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginEnd="13dp"
        app:layout_constraintBottom_toBottomOf="@id/tv_title"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_title"
        app:srcCompat="@drawable/common_close_ic" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_country"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:maxHeight="480dp"
        app:layout_constrainedHeight="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title" />

    <com.adealink.weparty.commonui.scroller.BubbleScroller
        android:id="@+id/v_scroller"
        android:layout_width="32dp"
        android:layout_height="0dp"
        android:layout_gravity="center"
        app:bubbleScroller_showHighlight="false"
        app:bubbleScroller_textColor="@color/color_FF878A99"
        app:bubbleScroller_textSize="16sp"
        app:layout_constraintBottom_toBottomOf="@id/rv_country"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/rv_country" />

</androidx.constraintlayout.widget.ConstraintLayout>